### Method

# Handy HeaderBar set_centering_policy

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_centering_policy (
      HdyHeaderBar* self,
      HdyCenteringPolicy centering_policy
    )

#### Description [src]

Sets the policy `self` must follow to horizontally align its center widget.

Available since: 1.0

Sets property | `Handy.HeaderBar:centering-policy`

#### Parameters

`centering_policy`

  Type: `HdyCenteringPolicy`

  The centering policy.